<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class VeranstaltungTableAddEnde extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('veranstaltungen', function (Blueprint $table) {
            $table->dateTime('ende')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('veranstaltungen', function (Blueprint $table) {
            $table->dropColumn('ende');
        });
    }
}
